Subject: [bug#63069] Still relevant?

From: Bruno Victal <[email-masked]>
Date: Thu, 27 Jul 2023 01:25:55 +0100

Hi Andreas,

On 2023-07-26 15:55, Andreas Enge wrote:
> Am Wed, Jul 26, 2023 at 04:23:11PM +0200 schrieb Andreas Enge:
>> Well, but the new phase does not apply to openjdk@10. At the very least,
>> it needs to be deleted there.
> 
> But this is not enough. Giving up on this and hoping that Chris, in cc,
> has an idea...

FWIW I think it's cleaner to use a .patch file for this rather than an extra
phase and dance of substitute-keyword-arguments/phase manipulations.

-- 
Furthermore, I consider that nonfree software must be eradicated.

Cheers,
Bruno.